var h=new QHBox(this);
var combo = new QComboBox(h, "combo");
combo.insertItem("Item 1");
combo.insertItem("Item 2");
combo.insertItem("Item 3");
combo.insertItem("Item 4");
h.show();
application.exec();
